.album-share { float: left; width: 100%; background: #fff; margin-top: 10px; min-height: 500px; }
.album-share-row { float: left; width: 98%; margin: 10px; }
.album-share-row .album-left-profile { float: left; width: 57%; }
.album-share-row .album-left-profile .album-profile-img { float: left; width: 133px; height: 130px; margin-right: 10px; }
.album-share-row .album-left-profile .album-profile-img img { width: 100%; height: 100%; /* text-align: left;   padding: 0 19px; */}
.album-share-row .album-left-profile .album-profile-info { float: left; height: 56px; padding-bottom: 17px; width: 74%; line-height: 16px; overflow: hidden; }
.album-profile-info .like-comment {    line-height: 20px;}
.album-share-row .album-left-profile .album-profile-info .album-title { float: left; width: 100%; font-size: 16px; color: #5a5a5a; }
.album-share-row .album-left-profile .album-profile-info .album-content { float: left; width: 100%; font-size: 11px; color: #5a5a5a; margin-top: 8px; }
.album-share-row .album-left-profile .album-counter { float: left; margin-top: 10px; width: 74%; }
.album-share-row .album-left-profile .album-counter ul { width: 100%; float: left; background: #fff; border: 2px solid #bcbcbc; border-radius: 3px; }
.album-share-row .album-left-profile .album-counter ul li:last-child { border-right: 0; }
.album-share-row .album-left-profile .album-counter ul li { float: left; border-right: 2px solid #c3c3c3; height:43px;width:24.6%;}
.album-share-row .album-left-profile .album-counter ul li a { float: left; font-size:13px; padding: 5px 0; color: #606060; text-align: center; width: 100%;}
.album-share-row .album-left-profile .album-counter ul li a span.below-section{ float: left; margin-top: 5px; text-align: center; width: 100%; }
.album-share-row .album-right-button { float: right; height: 127px; margin-left: 10px; position: relative; width: 42%; }
.album-share-row .album-right-button .button-row-first { top: 0; display: block; float: right; position: absolute; width: 100%; text-align: right; }
.album-share-row .album-right-button .button-row-first .field-order, .album-share-row .album-right-button .button-row-first .field-social, .album-share-row .album-right-button .button-row-first .field-manage { display: inline-block; text-align: left; line-height: 23px;vertical-align:top;}
.album-share-row .album-right-button .field-order .styled-select { background: url(../../img/pro_down_arrow.png) no-repeat scroll right center; margin-right: 10px; overflow: hidden; width: 215px; margin-right: 5px; }
.album-share-row .album-right-button .field-order select { nav-left: auto; float: left; padding: 0; border: 0; margin-top: -3px; border-radius: 5px; background: none;font-size:18px;color:#606060;}
.album-share-row .album-right-button .field-order select option { padding: 5px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance:none;min-height:1.2em;}
.album-share-row .album-right-button .field-social { position: relative; right: 0px; top: 0px;}
.album-share-row .album-right-button .field-social .social_dropmenu { width: 123px; cursor: pointer; background: url(../../img/pro_down_arrow.png) no-repeat scroll right center; border-radius: 5px; float: right; overflow: hidden; color: #606060; }
.album-share-row .album-right-button .field-social .social_dropbox { background: #fff; border: 2px solid #bcbcbc; float: left; right: 5px; top: 42px; padding: 5px 0; position: absolute; width: 250px; z-index: 99; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data { float: left; width: 100%; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul { float: left; width: 100%; margin: 0; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul li { width: 92%; float: left; margin-bottom: 5px; padding: 5px 10px; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul li:hover { background: none repeat scroll 0 0 #414141; color: #ffffff; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul li a { width: 100%; float: left; font-size: 12px; color: #5a5a5a; padding: 0; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul li:hover a { color: #ffffff; }
.album-share-row .album-right-button .field-social .social_dropbox .social_data ul li a i { color: #fff; font-size: 14px; padding: 5px; width: 15px; text-align: center; margin-right: 5px; }

.album-share-row .album-right-button .field-manage .manage_dropmenu { width: 140px; cursor: pointer; color: #606060; background: url(../../img/pro_down_arrow.png) no-repeat scroll right center; overflow: hidden; margin-right: 0; }
.album-share-row .album-right-button .field-manage .manage_album { background: #fff; border: 2px solid #bcbcbc; float: left; right: 0px; top: 42px; padding: 5px 0; position: absolute; width: 250px; z-index: 99; }
.album-share-row .album-right-button .field-manage .manage_data { float: left; width: 100%; }
.album-share-row .album-right-button .field-manage .manage_data ul { float: left; width: 100%; margin: 0; }
.album-share-row .album-right-button .field-manage .manage_data ul li { width: 92%; float: left; margin-bottom: 5px; padding: 5px 10px; }
.album-share-row .album-right-button .field-manage .manage_data ul li:hover { background: none repeat scroll 0 0 #414141; }
.album-share-row .album-right-button .field-manage .manage_data ul li a { width: 100%; float: left; font-size: 12px; color: #5a5a5a; padding: 0; }
.album-share-row .album-right-button .field-manage .manage_data ul li:hover a {color:#ffffff;}

.album-share-row .album-right-button .button-row { bottom: 0; display: block; float: right; position: absolute; width: 100%; text-align: right; }
.album-share-row .album-right-button .button-row .border-btn:last-child { margin-right: 0; }
/* .album-share-row .album-right-button .button-row a.border-btn #small { font-size: 14px; }
.album-share-row .album-right-button .button-row a.border-btn #medium { font-size: 18px; }
.album-share-row .album-right-button .button-row a.border-btn #large { font-size: 22px; } */
.album-share-row .album-right-button .button-row a.border-btn i { background-size: cover !important;display:inline-block;height:19px;margin:0px;width: 19px;}
i.single_icon{background: url(../../img/single_icon.svg)no-repeat;}
i.large_icon{background: url(../../img/large_icon.svg)no-repeat;}
i.medium_icon{background: url(../../img/medium_icon.svg)no-repeat;}
i.three_icon{background: url(../../img/three_icon.svg)no-repeat;}
i.small_icon{background: url(../../img/small_icon.svg)no-repeat;}

.photos_view{float: left; width: 100%;}
.photos_view ul {float: none; margin:10px auto; min-height: 300px; text-align: center; width: 100%;}
.photos_view .img_hover{float: left;}
.photos_view .img_hover .img {/* background: none repeat scroll 0 0 #ffffff; border:1px solid #CACACA; */display: inline-block;float:none;margin:0 2px 4px 0;padding:4px;position:relative;cursor:pointer;margin: 0 4px 4px 0;}
.photos_view ul li{float: left; margin: 2px 0 0 2px; transition-duration: 0.5s;}
.photos_view #img_view .overlay_data{bottom:0px;left:0px;opacity:0;position:absolute;right:0;width:100%;top:auto;}
.photos_view .overlay_data { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); display:none; height:33%; overflow: hidden; position: absolute; transition: all 0.5s ease 0s; z-index: 20;  bottom: 3%;width: 96%}
.photos_view ul li:hover div .overlay_data{display:block;}
.photos_view .top_overlay {border-radius: 3px 3px 0 0;height: 15%;line-height: 30px;top:0px;}
.photos_view .top_overlay .like_comment_section { padding:0 10px ; box-sizing:border-box; -moz-box-sizing:border-box;  } 
.photos_view .top_overlay .like_comment_section span  { font-size: 12px; color: #fff; }
.like_comment_section span i {    margin-right: 5px;}
.photos_view .top_overlay .like_comment_section span:first-child { float: left; }
.photos_view .top_overlay .like_comment_section span:last-child { float: right; }
.photos_view.top_overlay .like_comment_section span i { margin-right: 5px; cursor: default !important; }

.photos_view ul li > div.viewPopupOnClick {cursor:pointer;float:left; box-shadow:0px 0px 0px 4px #CAC9C9;position: relative;}
.photos_view ul li > div.active{-moz-box-shadow: inset #B3B3B3 0 -1px 0 0;-webkit-box-shadow: inset #B3B3B3 0 -1px 0 0;box-shadow: inset #25AC35 0px 0px 0px 3px;}
  
.photos_view div.small_icon { height: 185px !important; width: 185px !important; }/* .photos_view div.small_icon { height: 145px !important; width: 185px !important; } */
.photos_view div.small_icon .overlay_data{bottom: 0px;width: 100%;}

.photos_view ul li .pro_info {float:left;padding: 5px 0 5px 5px;width: 100%;}
.photos_view ul li .pro_info span{color: #ffffff;float:left;font-size:11px; margin: 5px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%;}
.photos_view div.overlay_data div.pro_info span strong { font-weight: 300; margin-right: 3px; }
.pro_info .view_icon{background-image: url('../../img/view-icon.svg');display: inline-block;height: 10px;margin-right: 3px;margin-top: 2px;width: 18px;}


div.medium_icon{height:234px !important;width:234px !important;}/* div.medium_icon{height:175px !important;width:234px !important;} */
div.medium_icon .overlay_data{    width: 100% !important;height: 28%;bottom: 0px;left: 0px;right: 0;border-radius: 0px;}
div.medium_icon .pro_info span{font-size:13px;line-height: 15px;}
div.medium_icon .top_overlay{height:13% !important;border-radius:0px;}

div.threeview_icon{height:322px !important;width:322px !important;}
div.threeview_icon .overlay_data{    width: 100%;height: 23%;bottom: 0px;left: 0px;right: 0;border-radius: 0px;}
div.threeview_icon .pro_info span{font-size:14px;line-height: 15px;}
div.threeview_icon .top_overlay{height:13% !important;border-radius:0px;}

div.large_icon{height:490px !important;width:490px !important;}/* div.large_icon{height:329px !important;width:490px !important;} */
div.large_icon .pro_info span{font-size:15px;line-height: 17px;}
div.large_icon .overlay_data{bottom: 0px !important;left: 0px !important;right: 0 !important;position: absolute !important;width: 100% !important;height: 15% !important;}
div.large_icon .top_overlay{height:7% !important;border-radius:0px;}


div.single_icon {/* height: 910px !important; */height:1000px !important;width: 1000px !important;}
div.single_icon .overlay_data{    height: 88px;    width: 100% !important;    bottom: 3px !important;    left: 0px !important;}   
div.single_icon .pro_info span{font-size:18px;line-height: 20px;}
div.single_icon .top_overlay{height:32px !important; border-radius:0px;top:0px;}
/*Comment view*/
.album_comnt_row .comnt_view_row { background: none repeat scroll 0 0 #f6f6f6; float: left; padding: 10px; width: 100%; box-sizing: border-box; }
.album_comnt_row .album_comnt_box { background: none repeat scroll 0 0 #eaeaea; box-sizing: border-box; float: left; margin-bottom: 20px; padding: 10px; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_box textarea { background: none repeat scroll 0 0 #ffffff; border: 1px solid #d0d0d0; border-radius: 5px; box-sizing: border-box; font-family: "RobotoRegular"; font-size: 14px; padding: 10px; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_box { box-sizing: border-box; float: left; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_post_box { background: none repeat scroll 0 0 #ffffff; border: 1px solid #d0d0d0; border-radius: 5px; box-sizing: border-box; float: left; margin-top: 10px; padding: 10px; width: 100%; }
.btn_post_comment a { border-radius: 5px; color: #ffffff;float:right; font-size: 14px; margin-top: 2px; padding: 10px 16px;}
.album_comnt_row .album_comnt_box .comnt_post_box ul li { box-sizing: border-box; float: left; margin-bottom: 15px; width: 100%; border-bottom: 1px solid #ebebeb; }

/* ul#photos li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); display: inline-block; float: none; margin-left: -2.5px; margin-right: -2.5px; margin-top: 0; padding: 0 5px 15px 5px; } */

.album_comnt_row .album_comnt_box .comnt_post_box ul li .post_comnt_img { float: left; height: 50px; margin-right: 10px; width: 50px; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .comnt_details { float: left; width: 93%; text-align: left; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .comnt_details .post_name { color: #6fc9df; float: left; font-size: 16px; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .comnt_details .post_comnt { color: #5a5a5a; float: left; font-size: 13px; line-height: 18px; margin-top: 6px; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .comnt_details .post_date { color: #8a8a8a; float: left; font-size: 12px; margin-top: 8px; width: 100%; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .comnt_details .post_date a { color: #6fc9df; font-size: 12px; }
.album_comnt_row .album_comnt_box .comnt_post_box ul li .post_comnt_img img { height: 50px; width: 50px;}

/*About info*/
.eventinfo_user {padding: 20px;float: left;}
.eventinfo_user ul {background: none repeat scroll 0 0 #fbfbfb;border: 1px solid #c3c3c3;border-radius: 3px;box-sizing: border-box;    float: none;    margin: 0 auto;min-height:350px; padding: 10px;text-align:center;width:100%;}
.eventinfo_user ul li .albuminfo_details span {color: #000000;float: left;font-size: 12px;font-weight: 300;margin-top: 10px;text-align:left;width: 100%;}
.eventinfo_user ul li .albuminfo_details span:first-child {margin-top: 0;}
.eventinfo_user ul li .albuminfo_details span strong {color:#333333;float: left;font-size:18px;font-weight: 300;width:20%;}
.eventinfo_user ul li .albuminfo_details span p {color: #838383;    float: left;font-size: 16px;text-align: left;width: 80%;}
.border-btn {  background-color: #ffffff;  border-color: #bcbcbc;  border-radius: 3px;  border-style: solid;  border-width: 2px;  color: #bcbcbc;  display: inline-block;  font-size: 18px;  height:20px;margin:0px;padding:8px 4px;  color: #606060;  line-height: 20px;vertical-align:bottom;}

/* #content_div{float:left;} */
.album_comnt_row .comnt_view_row a {  color: #000;  font-size: 16px;}
.album-profile-edit-icon{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);  border: 2px solid #ffffff;  color: #ffffff;  font-size: 16px;  height: 15px;  padding: 4px;  position: absolute;  right: 3px;  text-align: center;  top: 3px;  width: 15px;}
.invite-close-btn{background: none repeat scroll 0 0 #ffffff;  border-radius: 12px;  height: 23px;  font-size: 29px;  position: absolute;  right: -12px;  top: -11px;  width: 25px;}
.album_pro_img #updateProfile{display:none;}
.album_pro_img:hover #updateProfile{display:block;}
#AlbumProfile li{float:left;margin:2.8px;border:1px solid #C3C3C3;border-radius:4px;height:130px;width:162px;}
.album-share-row .album-right-button .field-order {vertical-align: top;}
.album-share-row .album-right-button .field-order .styled-select {background: url(../img/pro_down_arrow.png) no-repeat scroll right center; margin-right: 10px; overflow: hidden; width: 215px; margin-right: 5px;}
.album-share-row .album-right-button .field-order select {nav-left: auto; float: left; padding: 0; border:2px solid #bcbcbc;border-radius: 5px; background: none; font-size: 18px; color: #606060;}

.album_pro_row .album_right_view .field_data_manage { float: right;}
.change_order{position:absolute;right: 0;top: 34%;vertical-align:middle;}
#manageOrder, #deleteAlbumPhotosBtn{float: left;height: 37px;margin-bottom:7px;margin-top: 7px;width: 100%;}
#manageOrder .btn_upda, #deleteAlbumPhotosBtn .btn_upda{float: left;}
#manageOrder .btn_upda a, #deleteAlbumPhotosBtn .btn_upda a{border-radius: 5px;color: #fff;float: left;font-size: 14px;line-height: 23px;padding:2px 10px !important;vertical-align:middle;}
.checkbox-position{float:left;margin-right:10px;margin-top: 10px;}

#albumLikeUnlike i.sb-like{color:#333;float:left;margin-left:22px;}
#albumLikeUnlike div a{text-align: left !important;}
#albumLikeUnlike i.sb-unlike {color: #f00;float: left;margin-left:22px;}
#PhotosAndVides > span {display: inline-block;margin-top: 7px;width: 100%;}
#AlbumComments > span {display: inline-block;margin-top: 7px;width: 100%;}


.album-share-row .album-left-profile .album-counter ul li:nth-last-child(3):first-child, 
.album-share-row .album-left-profile .album-counter ul li:nth-last-child(3):first-child ~ li {width:33% !important;}